/*
 * Standardized FormTools Styles
 * Internet Explorer 7-8 Patch
 */

form.formtools input[type='button'],
form.formtools input[type='submit'],
form.formtools input[type='reset'],
form.formtools button {
    border: 1px solid #666;
    background: #888;
    *margin-right: 3px;
}

form.formtools input[type='button']:hover,
form.formtools input[type='button']:focus,
form.formtools input[type='button']:active,
form.formtools input[type='submit']:hover,
form.formtools input[type='submit']:focus,
form.formtools input[type='submit']:active,
form.formtools input[type='reset']:hover,
form.formtools input[type='reset']:focus,
form.formtools input[type='reset']:active,
form.formtools button:hover,
form.formtools button:focus,
form.formtools button:active {
    background: #f2f2f2;
}

form.formtools label,
form.formtools .radio-label,
form.formtools .checkbox-label {
	margin-top: 8px;
}

form.using-uniform .radio-label,
form.using-uniform .checkbox-label {
	margin-top: 6px; *margin-top: 9px;
}

form.formtools.browser-ie input[type='radio'],
form.formtools.browser-ie input[type='checkbox'] {
    margin-top: 5px;
}

